PANDA_CLOSETEXT(3)

NAME
panda_closetext - a traversal callback used for closing text streams within the PDF

SYNOPSIS
 #include<panda/constants.h>
 #include<panda/functions.h>
 void panda_closetext(panda_pdf *document, panda_object *victim);

DESCRIPTION

PANDA INTERNAL. This function is called by the panda_traverseobjects() function to write out streams attached to objects when panda_close() call. You shouldn't need to ever call this function.

RETURNS

Nothing

EXAMPLE

ou shouldn't need to use this function.

VERSION

This documentation was generated for Panda 0.4.2 by autodocbook (http://www.stillhq.com).

AUTHOR

Panda is under development by Michael Still (mikal@stillhq.com). All code is Copyright Michael Still 2000 and 2001, and is released under the GNU GPL. Code submissions are welcomed. Contact Michael at the address above if you have something you would like to contribute.

BUGS

There are no known bugs in Panda. If you find one, please contact mikal@stillhq.com and let me know.